tidy_triplet {tidytext} | R Documentation

## Utility function to tidy a simple triplet matrix

### Description

Utility function to tidy a simple triplet matrix

### Usage

    tidy_triplet(x, triplets, row_names = NULL, col_names = NULL)

### Arguments

`x` | Object with rownames and colnames
`triplets` | A data frame or list of i, j, x
`row_names` | rownames, if not gotten from rownames(x)
`col_names` | colnames, if not gotten from colnames(x)

[Package tidytext version 0.1.4 Index]